
.pd--lg {
    padding-left: 5px;
}
.individual-blog {
    border-radius: 4px;
    padding: 20px;
    background-color: #303d4b;
}
.individual-blog__title h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 29px;
    color: #fff;
}
.individual-blog__posted {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}
.individual-blog__posted p {
    font-size: 14px;
    line-height: 26px;
    color: #aaa;
}
.individual-blog__posted p + p::before {
    content: '';
    border-right: 1px solid rgba(225, 225, 225, 0.2);
    margin: 0 10px;
}
.individual-blog__img {
    width: 100%;
    height: 367px;
    object-fit: contain;
    margin-top: 20px;
    border-radius: 4px;
}
.individual-blog__img img {
    height: 100%;
    width: 100%;
}
.individual-blog__share {
    display: flex;
    margin: 20px 0 0;
}
.individual-blog__share img {
    height: 19px;
    width: 19px;
    margin-right: 5px;
}
.individual-blog__share .share-text {
    font-size: 14px;
    line-height: 17px;
    color: #aaa;
    margin-right: 7px;
}
.view-icon {
    width: 12px;
    height: 9px;
    margin-right: 5px;
}
.individual-blog__pera {
    margin-top: 20px;
}
.individual-blog__pera p {
    font-size: 16px;
    line-height: 17px;
    color: #aaa;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
    .individualBlogImgMainWrap {
        margin: 0 -15px;
   }
    .individual-video-wrap {
        margin: 0 -15px;
   }
    .individual-blog {
        background: #272d3a;
        padding: 0 15px 15px;
   }
    .individual-blog__title h2 {
        font-size: 18px;
        font-weight: 700;
        line-height: 22px;
   }
    .individual-blog__posted p {
        font-size: 10px;
        line-height: 24px;
   }
    .individual-blog__posted p + p::before {
        margin: 0 5px;
   }
    .individual-blog__img {
        height: 229px;
        margin-top: 16px;
   }
    .individual-blog__share {
        display: flex;
        justify-content: flex-end;
        margin: 15px 0 0;
   }
    .individual-blog__share img {
        height: 16px;
        width: 16px;
   }
    .individual-blog__share .share-text {
        font-size: 12px;
        line-height: 15px;
        margin-right: 5px;
   }
    .individual-blog__pera {
        margin-top: 12px;
   }
    .individual-blog__pera p {
        font-size: 12px;
        line-height: 15px;
   }
}
.infographic-portfolio-blog {
    display: none;
}
.infographic-portfolio-blog .infographic-portfolio__perahide {
    display: block;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
    .infographic-portfolio-blog {
        display: block;
   }
    .infographic-portfolio-blog .infographic-portfolio-blog__lable {
        font-size: 14px;
        line-height: 17px;
        color: #aaa;
        margin: 26px 0 15px;
   }
    .infographic-portfolio-blog .infographic-portfolio-blog__title {
        font-size: 24px;
        font-weight: 700;
        line-height: 29px;
        color: #fff;
        margin-bottom: 12px;
   }
    .infographic-portfolio-blog ol li {
        list-style: decimal;
        color: #aaa;
        margin: 5px 0 12px 15px;
        font-size: 12px;
        line-height: 15px;
        padding-left: 9px;
   }
    .infographic-portfolio-blog ol li:first-child {
        margin-top: 15px;
   }
    .infographic-portfolio-blog ol li:last-child {
        margin-bottom: 15px;
   }
    .infographic-portfolio-blog ol li h3 {
        font-size: 12px;
        font-weight: 700;
        line-height: 15px;
        color: #fff;
        margin-bottom: 12px;
   }
    .infographic-portfolio-blog h2 {
        font-size: 14px;
        font-weight: 700;
        line-height: 17px;
        color: #fff;
        margin-top: 25px;
   }
    .infographic-portfolio-blog p {
        font-size: 12px;
        line-height: 15px;
        color: #aaa;
   }
    .infographic-portfolio__perahide {
        display: none;
   }
}
